/* ===================================================================
CSS information

 file name  :common.css
 style info :ヘッダフッタ共通

=================================================================== */
html {
    font-size: 16px;
}
input,
textarea,
select {
    font-family: meiryo, sans-serif;
    font-size: 1rem;
}
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="number"],
select,
textarea {
    border: 1px solid #aaa;
    background: #fff;
    border-radius: 3px;
    padding: 5px 10px;
    box-shadow: 0 0 3px #c9e2f6;
    letter-spacing: 1px;
    width: 100%;
    box-sizing: border-box;
}
input[type="text"][readonly],
input[type="password"][readonly],
input[type="email"][readonly],
input[type="tel"][readonly],
input[type="number"][readonly],
textarea[readonly] {
    color: #a7a7a7;
    background-color: #cccccc;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus,
select:focus,
textarea:focus {
    outline: 0;
    border: 1px solid #0c7ede;
    box-shadow: 0 0 5px #6fb1e6;
}
/* Macのデフォルトのセレクトボックスの大きさを変更 */
.mac select {
    -webkit-appearance: menulist-button;
    height: 38px;
    line-height: 38px;
}
a {
    transition: all 0.1s linear;
}
a:hover {
    transition: all 0.1s linear;
    text-decoration: underline;
    color: #000000;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
}
.sp_show {
    display: none;
}
.sp_txt {
    display: none;
}
.blue {
    color: #2387eb;
}
.red {
    color: #d4145a;
}
.bk-gray {
    background-color: #efefef;
}
strong {
    font-weight: bold;
}
b {
    font-weight: bold;
}
th .hissu {
    float: right;
    background: #cc3367;
    color: #fff;
    border-radius: 3px;
    font-size: 0.8em;
    padding: 0 5px;
    margin: 0 10px;
}
.form_description {
    display: block;
    color: #222;
    text-align: left;
}
.tyuui {
    border: 2px dashed #f1cc00;
    background-color: #ffe762;
    color: red;
    padding: 5px;
    margin: 0 0 10px 0;
}
.pc_hidden {
    display: none;
}
.icon-faq {
    color: #222222 !important;
}

/* ajaxのオーバーレイ */
#overlay {
    width: 100%;
    height: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 10000;
    background: rgba(0, 0, 0, 0.7);
}
#overlay img {
    z-index: 10001;
    position: absolute;
    top: 40%;
    left: 50%;
}

/* ファイルアップロードのオーバーレイ */
#file_upload_overlay {
    width: 100%;
    height: 100%;
    text-align: center;
    position: fixed;
    top: 0;
    z-index: 999;
    background: rgba(0, 0, 0, 0.7);
}
#file_upload_overlay .status {
    margin: 0 0 0 10px;
}
#file_upload_overlay .info {
    width: 50%;
    margin: 15% auto;
    color: #ffffff;
    font-size: 1.5rem;
}
#file_upload_overlay .progress {
    display: flex;
    height: 2rem;
    line-height: 2rem;
    overflow: hidden;
    font-size: 0.75rem;
    background-color: #e9ecef;
    border-radius: 0.25rem;
}
#file_upload_overlay .progress .progress_bar {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-flex-pack: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #007bff;
    transition: width 0.6s ease;
    font-size: 1.3rem;
}

/* jquery ui calendar */
.ui-datepicker th,
.ui-datepicker td {
    display: table-cell;
    width: auto;
}

/* jsと連携しふわっと表示 */
.fadein {
    opacity: 0;
    transform: translateY(20px);
    transition: all 1s;
}
h2.headline {
    margin-top: 0;
}

/* システム系の共通テーブル */
.in2cart_tbl {
    text-align: left;
}
.in2cart_tbl th {
    width: 250px;
}
.in2cart_tbl th .hissu {
    float: right;
}
/* 会員テーブル */
.in2cart_tbl .member_type_list {
    overflow: hidden;
}
.in2cart_tbl .member_type_list li {
    float: left;
    margin: 0 20px 0 0;
}
.in2cart_tbl .member_type_list li input {
    margin: 0 5px 0 0;
}
#main .kakomi-red {
    border: 2px dashed #d8127d;
    background-color: #ffcccc;
    padding: 10px;
    margin: 5px 0px 5px 0px;
    clear: both;
    display: inline-block;
}
/* ホバー時のリンクなし */
.hover_link_none:hover {
    text-decoration: none;
}

/*----------------------------------------------------
    モーダル
----------------------------------------------------*/
.modaal_body {
    padding: 20px;
    word-break: break-all;
    min-height: 200px;
    height: 100%;
    text-align: left;
}
.modaal_body .modal-html {
    min-height: 100px;
}
.modaal_body iframe {
    border: none;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
}
.modaal {
    display: none;
}
.modaal-content-container div.modaal-title {
    padding: 10px;
    text-align: center;
    background-color: #333333;
    color: #ffffff;
    font-size: 1.3rem;
    margin: 10px;
}

/* 閉じるボタン */
.modaal-content-container > .close {
    display: block;
    position: absolute;
    top: 20px;
    right: 20px;
    color: #ffffff;
    width: 30px;
    height: 30px;
    text-align: center;
    border-radius: 100%;
    z-index: 10;
}
.modaal-content-container > .close i {
    font-size: 1.5rem;
    position: relative;
    top: 3px;
}
.modaal-content-container > .close:hover {
    background-color: #ff1717;
}

/* 下段にボタンがある場合 */
.modaal-content-container .btnBox > div {
    margin: 0 0 20px 0;
}

/*----------------------------------------------------
	#wrapper
----------------------------------------------------*/
#wrapper {
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
}

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
header {
    position: sticky;
    position: -webkit-sticky;
    top: 0;
    left: 0;
    z-index: 101;
    width: 100%;
    margin: 0 auto;
    background-color: #fff;
    transition: all 0.3s;
}
header > .inner {
    width: 1280px;
    margin: 0 auto;
}

/* ロゴ */
header h2.logo {
    max-width: 200px;
}
header h2.logo a {
    display: block;
}
header h2.logo a img {
    max-width: 100%;
}
/* ヘッダーメニュークリックされたとき */
header.menu_click {
    box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
    -webkit-box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
    -moz-box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
}
/* fixed */
header.fixed {
    box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
    -webkit-box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
    -moz-box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
}

/* -------------- */
/* 上段 */
/* -------------- */
header .top {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
header .top .inner {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    min-height: 50px;
}
header .top .inner .left {
    width: 75%;
    padding: 10px 0 0 0;
}
header .top .inner .left h1 {
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
header .top .inner .right {
    width: 25%;
    padding: 0px 0 0 0;
}
header .top .inner .right ul {
    overflow: hidden;
    float: right;
    height: 50px;
}
header .top .inner .right ul > li {
    /* position: relative; */
    float: left;
    padding: 0 7px;
}
header .top .inner .right ul li > a {
    position: relative;
    top: 12px;
    display: block;
}
header .top .inner .right ul li > a:hover {
    text-decoration: none;
    color: #d4145a;
}
header .top .inner .right ul li > a span.icon {
    margin: 0 10px 0 0;
}
header .top .inner .right ul li > a span.icon i {
    font-size: 1.4em;
}
/* 未読 */
body header .top .inner .right ul li span.num {
    font-size: 0.5em;
}
/* カートの数量,未読 */
header .top .inner .right ul li span.icon_num,
header .top .inner .right ul li span.num {
    position: absolute;
    top: -10px;
    left: 15px;
    width: 17px;
    height: 17px;
    background-color: #c03061;
    color: #ffffff;
    border-radius: 100%;
    font-size: 0.7em;
    text-align: center;
    line-height: 17px;
}

/* -------------- */
/* 下段 */
/* -------------- */
header .bottom {
    position: relative;
    width: 100%;
    margin: 0 auto;
}
header .bottom .inner {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
header .bottom .inner .left {
    width: 19%;
}
header .bottom .inner .right {
    width: 81%;
}
header ul#menu-header {
    overflow: hidden;
}
header ul#menu-header li {
    float: left;
    width: 20%;
}
header ul#menu-header li > nav {
    display: none;
}
header ul#menu-header li > a {
    font-size: 1.25em;
    display: block;
    text-align: center;
    height: 57px;
    padding: 9px 0 0 0;
}
header ul#menu-header li > a:hover {
    text-decoration: none;
    border-bottom: 8px solid #d4145a;
}
header ul#menu-header li span.icon {
    margin: 0 5px 0 0;
}

/* -------------- */
/* 下段のclickコンテンツ */
/* -------------- */
header .inner .right ul li.active > a {
    border-bottom: 8px solid #d4145a;
}

#header_submenu {
    position: fixed;
    display: none;
    width: 100%;
    z-index: 100;
    background-color: #ffffff;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: none;
    box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
    -webkit-box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
    -moz-box-shadow: 0px 9px 3px -3px rgba(32, 32, 32, 0.5);
}
#header_submenu nav.children {
    width: 1280px;
    margin: 0 auto;
    padding: 35px 10px;
}
#header_submenu nav.children .panel {
    position: relative;
}
#header_submenu nav.children .panel .content {
    margin: 30px 0;
}
#header_submenu nav.children h3 {
    padding: 0 0 0px 0;
    border-bottom: 1px solid#c1c0c0;
    font-size: 1.8em;
    margin: 0 0 30px 0;
}
#header_submenu .box {
    text-align: center;
}

/* 
サブメニュー閉じるボタン
-------------------------------------- */
/* 共通 */
#header_submenu nav.children .close_btn a:hover {
    opacity: 0.7;
    text-decoration: none;
}
/* ボタン */
#header_submenu nav.children div.sub-close {
    text-align: center;
    overflow: hidden;
}
#header_submenu nav.children div.sub-close .sub-bt {
    padding: 15px 50px;
    font-size: 120%;
    border: 0;
    color: #fff;
    background-color: #c03061;
    display: inline-block;
}
/* アイコン */
#header_submenu nav.children .close_btn.circle {
    text-align: right;
    position: absolute;
    top: -35px;
    right: 0px;
}
#header_submenu nav.children .close_btn.circle a {
    display: block;
}
#header_submenu nav.children .close_btn.circle i {
    color: #c03061;
    font-size: 2em;
}

/* オーバーレイ */
.header_overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
    background-color: #222;
    opacity: 0.6;
}

/* -------------- */
/* 重要なお知らせ */
/* -------------- */
header .notice {
    position: relative;
    overflow: hidden;
}
header .notice .title {
    width: 15%;
    background-color: #d4145a;
    color: #ffffff;
    float: left;
    padding: 5px 10px;
    text-align: center;
}
header .notice .link {
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
header .notice .more {
    display: inline-block;
    color: #036eb8;
    margin: 0 0 0 10px;
}
header .notice .info {
    width: 85%;
    background-color: #f2b8cd;
    float: left;
    padding: 5px 35px 5px 10px;
}
header .notice .btn {
    position: absolute;
    top: 6px;
    right: 10px;
}
header .notice .btn i {
    color: #d4145a;
}

/*----------------------------------------------------
	#contents
----------------------------------------------------*/
#contents {
    width: 1280px;
    margin: 0 auto;
    position: relative;
}
#main {
    width: 100%;
    position: relative;
    margin: 0 0 100px 0;
}
/* TOPページにサイドメニューがある場合 */
body.home.side-data #main {
    display: flex;
    justify-content: center;
}
body.home.side-data .layout_content.top_content {
    width: 1000px;
}
/* TOPページにサイドメニューがある場合 */
/* ※「特別処理」フルスクリーンのスマートスライダーをコンテンツに合わせる */
@media screen and (min-width: 1024px) {
    body.home.side-data .layout_content.top_content ss3-force-full-width {
        transform: translate3d(0px, 0px, 0px) !important;
        width: 1000px !important;
    }
}
/* OD専用固定ページ */
body.online-page #contents {
    width: auto;
}
body.online-page #main {
    margin: 0;
}

/*----------------------------------------------------
	カレンダー
----------------------------------------------------*/
.calendar_ttl {
    background: #fff;
    padding: 5px;
    margin: 0 0 10px;
}
.title_date {
    display: block;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    background: #fff;
    padding: 5px 10px;
    font-weight: 700;
}
table.in2cart_calendar {
    background: #fff;
    margin: 0 0 15px;
}
table.in2cart_calendar th,
table.in2cart_calendar td {
    border: 1px solid #ccc;
    text-align: center;
    padding: 0px;
}
th.sunday {
    color: #e7141a;
}
td.sunday {
    background: #fce6f0;
}

th.saturday {
    color: #592cff;
}
td.saturday {
    background: #dddcfe;
}

.holiday {
    background: #ed95bd !important;
}
.today {
    border: 3px solid #222 !important;
}

.calendar_readme {
    overflow: hidden;
}
.calendar_readme ul {
    overflow: hidden;
    float: right;
}
.calendar_readme ul li {
    float: left;
    margin: 0 5px 0 0;
}
.calendar_readme ul li:nth-child(2) {
    margin: 0 30px 0 0;
}
.calendar_readme ul li .today {
    width: 17px;
    height: 17px;
    display: block;
    border: 1px solid #222 !important;
    position: relative;
    top: 3px;
}
.calendar_readme ul li .holiday {
    width: 17px;
    height: 17px;
    display: block;
    border: 1px solid #ed95bd !important;
    background-color: #ed95bd !important;
    position: relative;
    top: 3px;
}

/*----------------------------------------------------
	フッター
----------------------------------------------------*/
footer {
    margin: 0 0 10px 0;
}
/* 
上段
+++++++++++++++++++++++++ */
footer .top {
    background: #f2f2f2;
    padding: 20px;
}
footer .top .navi .menu .menu-item > a {
    color: #d4145a;
    font-size: 1.25em;
    display: block;
}

/* 
上段、商品一覧の場合
+++++++++++++++++++++++++ */
footer .top .navi .menu .menu-item > a + ul.sub-item-menu {
    margin: 0 0 10px 0;
}
footer .top .navi .menu .menu-item > a + ul.sub-item-menu li {
    padding: 5px;
    position: relative;
}
footer .top .navi .menu .menu-item > a + ul.sub-item-menu li a {
    color: #222;
    font-size: 1em;
    font-weight: normal;
}
footer
    .top
    .navi
    .menu
    .menu-item
    > a
    + ul.sub-item-menu
    li.current-menu-item::before {
    content: "\f054";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    top: 4px;
    left: -10px;
    font-weight: bold;
}
/* 商品 */
footer .top .navi .menu .menu-item > a + ul.sub-item-menu-child {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 10px 0;
    padding: 0 0 0 10px;
}
footer .top .navi .menu .menu-item > a + ul.sub-item-menu-child li {
    width: 25%;
    padding: 5px 5px 5px 15px;
    position: relative;
}
footer .top .navi .menu .menu-item > a + ul.sub-item-menu-child li::before {
    content: "-";
    position: absolute;
    top: 2px;
    left: 0;
}

/* 
上段、商品一覧以外の場合
+++++++++++++++++++++++++ */
footer .top .navi .menu .menu-item > a + ul.sub-menu {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 10px 0;
}
footer .top .navi .menu .menu-item > a + ul.sub-menu li {
    width: 25%;
    padding: 5px;
    position: relative;
}
footer .top .navi .menu .menu-item > a + ul.sub-menu li a {
    color: #222;
    font-size: 1em;
    font-weight: normal;
}
footer
    .top
    .navi
    .menu
    .menu-item
    > a
    + ul.sub-menu
    li.current-menu-item::before {
    content: "\f054";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    top: 4px;
    left: -10px;
    font-weight: bold;
}

/* 
下段
+++++++++++++++++++++++++ */
footer .bottom {
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    padding: 20px;
}
footer .logo img {
    max-width: 100%;
}
footer .bottom .logo {
    width: 16%;
}
footer .bottom .text {
    width: 71%;
    padding: 0 20px;
    font-size: 0.8em;
}
footer .bottom .site-seal {
    width: 130px;
}
footer .bottom .site-seal a {
    display: block;
}
footer .bottom .site-seal img {
    width: 100% !important;
}
/* コピーライト */
footer .copyright {
    font-size: 0.8em;
    text-align: center;
}
/* クッキーのプライバシー */
.cookie_privacy {
    position: fixed;
    bottom: 0;
    width: 1280px;
    background-color: rgba(242, 184, 205, 0.7);
    padding: 10px 20px;
}
.cookie_privacy .text {
    float: left;
}
.cookie_privacy .btn {
    float: right;
    position: relative;
    top: 2px;
}
.cookie_privacy .btn a {
    display: block;
    background-color: #32373c;
    color: #ffffff;
    padding: 11px 20px;
    font-weight: bold;
}
.cookie_privacy .btn a:hover {
    text-decoration: none;
    opacity: 0.7;
}
/* クッキーのプライバシーに同意が無い場合 */
footer.privacy_doui_not {
    padding: 0 0 90px 0;
}
/* pagetop */
.pagetop {
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 90;
}
.pagetop a {
    text-align: center;
    background: #c03061;
    display: block;
    width: 50px;
    height: 50px;
    padding: 12px 0 0;
}
/* 先頭の文字で段落そろえる */
.indent00 {
    padding-left: 1em;
    text-indent: -1em;
}
.indent01 {
    padding-left: 2em;
    text-indent: -1em;
}
ul.indent01,
ul.indent02 {
    padding: 0;
    text-indent: 0;
}
ul.indent01 li {
    padding-left: 1em;
    text-indent: -1em;
}
ul.indent02 li {
    padding-left: 1em;
    text-indent: -1em;
}
ul.liststyle_none li {
    padding: 0;
}
ul.liststyle_none li:before {
    width: 0;
}
/*----------------------------------------------------
	投稿関連のページング
----------------------------------------------------*/
.nav-below {
    clear: both;
    overflow: hidden;
    margin: 0 0 20px;
    padding: 20px 0;
}
.nav-below i {
    color: #000;
    font-size: 4em;
    display: block;
}
.nav-below a {
    width: 90%;
    color: #000;
    position: relative;
    top: 24px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.nav-below .current {
    background: #0085e1;
    color: #fff;
}
.nav-below a:hover {
    opacity: 0.8;
}
.nav-below .link {
    display: block;
    width: 50%;
    line-height: 1.2em;
}
.nav-previous {
    border-right: 1px dotted #ccc;
    float: left;
    margin: 0 -1px 0 0;
}
.nav-previous i,
.nav-previous a {
    float: left;
}
.nav-previous a {
    padding: 0 0 0 20px;
}
.nav-next {
    float: right;
    text-align: right;
}
.nav-next a {
    text-align: right;
    padding: 0 20px 0 0;
}
.nav-next a span {
    text-align: right;
    width: 100%;
}
.nav-next i,
.nav-next a {
    float: right;
}
/*----------------------------------------------------
	ページング
----------------------------------------------------*/
.wp-pagenavi {
    clear: both;
    text-align: center;
    padding: 15px;
    margin-bottom: 40px;
}
.wp-pagenavi a,
.wp-pagenavi span {
    text-decoration: none !important;
    color: #fff !important;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 12px;
    padding-left: 12px;
    background-color: #000;
    margin-top: 5px;
    margin-right: 3px;
    margin-bottom: 5px;
    margin-left: 3px;
}
.wp-pagenavi .pages {
    background: #eee;
    color: #333 !important;
}
.wp-pagenavi a:hover,
.wp-pagenavi span.current {
    color: #ffffff !important;
    background-color: #c03061;
    text-decoration: none;
}
.wp-pagenavi span.current {
    font-weight: bold;
    color: #fff;
}
#pagenavi_box {
    text-align: center;
}
/*----------------------------------------------------
	ページング(オリジナル)
----------------------------------------------------*/
div.pageing span {
    text-align: left;
    display: inline-block;
}
div.pageing {
    clear: both;
    position: relative;
    font-size: 11px;
    line-height: 13px;
    background: none;
    vertical-align: middle;
}
div.pageing p {
    margin: 0;
}
div.pageing ul {
    overflow: hidden;
    padding: 0;
}
div.pageing ul li {
    float: left;
}
div.pageing a {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 15px;
    text-decoration: none;
    width: auto;
    color: #ffffff !important;
    background: #666;
}
div.pageing a:hover {
    color: #fff;
    background: #fdcd1a;
}
div.pageing a.disabled {
    background: #ccc;
    color: #fff;
    cursor: default;
}
div.pageing .active a {
    background: #fdcd1a;
    color: #fff;
}
/*----------------------------------------------------
	テーブル
----------------------------------------------------*/
table {
    width: 100%;
    margin: 15px 0;
}
table th {
    padding: 10px;
    background: #efefef;
    border: 1px solid #746c67;
    font-weight: 700;
}
table td {
    padding: 10px;
    border: 1px solid #746c67;
}
/* テンプレート */
.temp th {
    background: #efefef;
    width: 40%;
}
.temp td {
    padding: 10px;
    text-align: center;
    width: 40%;
}
/* お名前2列 */
table td.harf input {
    width: 49%;
}
.th_tc th {
    text-align: center;
}
.th_tr th {
    text-align: right;
}
.sshort {
    width: 30px;
}
.short {
    width: 60px;
}
.mid {
    width: 120px;
}
.midiu {
    width: 150px;
}
.table_money {
    width: 170px;
}
.midium {
    width: 200px;
}
.col2hd {
    width: 250px;
}
.large {
    width: 300px;
}
.largest {
    width: 350px;
}
textarea.bikou {
    height: 100px;
}
table td a {
    color: #088cd3;
}
/* テーブル周り調整 */
.pc_tr {
    text-align: right;
}
.pc_tc {
    text-align: center;
}
.pc_tl {
    text-align: left;
}
.pc_fr {
    float: right;
}
.pc_fl {
    float: left;
}

/*----------------------------------------------------
    パンくずリスト
----------------------------------------------------*/
.breadcrumb {
    margin: 10px 0;
    padding: 0;
    list-style: none;
    white-space: nowrap;
    overflow: auto;
}
.breadcrumb li {
    display: inline;
    font-weight: bold;
}
.breadcrumb li::after {
    content: " - ";
    color: #222222;
}
.breadcrumb li:last-child::after {
    content: "";
}
.breadcrumb li a {
    color: #036eb8;
}
/* -----------------------------------------------------------
    サイドメニュー
----------------------------------------------------------- */
#side {
    width: 220px;
    background-color: #f3f3f3;
    margin: 30px 30px 0 0;
}
#side.side-menu-show {
    display: block !important;
}
#side ul.sub-item-menu > li,
#side ul.menu > li {
    position: relative;
    background-color: #f3f3f3;
}
/* 3階層目 */
#side ul.menu > li > ul.sub-menu ul.sub-menu > li {
    margin: 0 0 0 20px;
}
#side ul.sub-item-menu > li > a,
#side ul.menu > li > a,
#side .calendar h2 {
    font-size: 1em;
    font-weight: 400;
    color: #ffffff;
    margin: 10px 0 10px 0;
    padding: 6px 0 6px 10px;
    display: block;
    position: relative;
    background: #666;
}
/* PCサイドメニュー */
#side ul.sub-item-menu > li > a:nth-child(1) {
    margin-top: 10px;
}
#side ul.sub-item-menu-child > li:last-child {
    margin-bottom: 20px;
}
#side ul > li {
    /* , #side ul.sub-item-menu > li > a { */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 3px;
}
/* #side .calendar_readme ul, .calendar_readme ul li:nth-child(2) {
    float: none;
} */
#side .sidebox {
    background-color: #f3f3f3;
    width: 220px;
    padding: 0 10px;
}
#side .sidebox .navi {
    margin: 0 0 10px 0;
}
#side img {
    width: 100%;
}

/* -----------------------------------------------------------
    管理画面バー
----------------------------------------------------------- */
/* 検索メニューの非表示 */
#wp-admin-bar-search {
    display: none;
}
